:root {
  --white: #FFFFFF;
  --black: #000000;
  --blue: #172A88;
  --darkblue: #051244;
  --gray: #F2F2F2;
  --body: clamp(1rem, 0.856rem + 0.616vw, 1.25rem);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
  min-height: 0vw;
}

img,
picture,
video,
canvas {
  display: block;
  max-width: 100%;
  height: auto;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

a {
  color: inherit;
  text-decoration: none;
}

ul,
ol {
  padding: 0;
  list-style: none;
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  color: var(--black);
  background-color: var(--white);
  font-family: "Noto Sans JP", sans-serif;
  font-size: var(--body);
  line-height: 1.5;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
}

.container {
  width: 90%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.container--narrow {
  max-width: 1000px;
}

.loading-mask--hide {
  display: none;
}

@media (min-width: 769px) {
  .br-sp {
    display: none;
  }
}

@media (max-width: 768px) {
  .br-pc {
    display: none;
  }
}

.accent {
  color: #E60012;
}
.accent--skew {
  display: inline-block;
  transform: skewX(-10deg);
}

.moderate {
  font-size: 80%;
}

.heading {
  margin-bottom: 1.2em;
  font-size: 40px;
  font-size: clamp(1.875rem, 1.279rem + 2.545vw, 2.5rem);
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.3em;
  text-align: center;
}
@media (min-width: 769px) {
  .heading {
    margin-bottom: 0.6em;
  }
}
.heading::after {
  content: attr(data-stitle);
  display: block;
  font-size: 60%;
  line-height: 2.3;
  letter-spacing: 0.05em;
}
@media (max-width: 768px) {
  .heading::after {
    margin-top: 0.3em;
  }
}
.heading--color_white {
  color: #FFF;
}

.l2heading {
  margin: 0 auto 0.8em auto;
  padding-bottom: 1.18em;
  padding-bottom: 0.7em;
  font-size: 40px;
  font-size: clamp(1.875rem, 1.514rem + 1.541vw, 2.5rem);
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0;
  color: var(--blue);
  text-align: center;
  position: relative;
  display: inline-block;
}
@media (min-width: 769px) {
  .l2heading {
    margin: 0;
    font-size: 50px;
  }
}
.l2heading::before {
  content: "";
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: -20%;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 961px) {
  .l2heading::before {
    height: 77px;
    padding-top: 0;
    top: -60%;
  }
}
.l2heading::after {
  content: "";
  width: 100px;
  height: 2px;
  background-color: currentColor;
  position: absolute;
  bottom: 0;
  left: calc(50% - 50px);
}
.l2heading--merit {
  display: block;
}
.l2heading--merit::before {
  background-image: url(../images/CONTRACTING.png);
  padding-top: 6.629597947%;
}
@media (min-width: 769px) {
  .l2heading--merit::before {
    top: -40%;
  }
}
@media (min-width: 961px) {
  .l2heading--merit::before {
    width: clamp(56.25rem, 19.446rem + 61.276vw, 73.0625rem);
    right: -45vw;
    left: auto;
    transform: none;
    top: -108%;
  }
}
@media (min-width: 1920px) {
  .l2heading--merit::before {
    right: -864px;
  }
}
.l2heading--strengths::before {
  background-image: url(../images/STRENGTHS.png);
  padding-top: 12.7467105263%;
}
@media (min-width: 961px) {
  .l2heading--strengths::before {
    width: 608px;
    height: 77px;
    padding-top: 0;
  }
}
.l2heading--service::before {
  width: 70%;
  top: -30%;
  background-image: url(../images/SERVICE.png);
  padding-top: 18.6602870813%;
}
@media (min-width: 961px) {
  .l2heading--service::before {
    width: 417px;
    height: 77px;
    padding-top: 0;
    top: -60%;
  }
}
.l2heading--company::before {
  width: 128%;
  padding-top: 25%;
  background-image: url(../images/COMPANY.png);
  top: -30%;
}
@media (min-width: 961px) {
  .l2heading--company::before {
    width: 502px;
    height: 78px;
    padding-top: 0;
    top: -62%;
  }
}
.l2heading--small {
  font-size: 40px;
  font-size: clamp(1.875rem, 1.514rem + 1.541vw, 2.5rem);
}
@media (min-width: 769px) {
  .l2heading--small {
    padding-bottom: 0.85em;
  }
}
.l2heading--left {
  text-align: left;
}
.l2heading--left::after {
  left: 0;
}
.l2heading--white {
  color: var(--white);
}

.l3heading {
  margin: 0.5em 0 0.3em;
  font-size: clamp(1.25rem, 0.966rem + 1.212vw, 1.875rem);
  font-weight: 900;
  line-height: 1.5;
  letter-spacing: 0;
}
@media (min-width: 769px) {
  .l3heading {
    margin: 1.5em 0 0.8em;
    line-height: 1.38;
  }
}

a[href="/contact/"] {
  display: inline-flex;
  align-items: baseline;
}
a[href="/contact/"]::after {
  content: "";
  display: inline-block;
  width: 0.9em;
  height: 0.9em;
  margin-left: 0.3em;
  background-color: currentColor;
  mask-image: url(../images/external.svg);
  mask-repeat: no-repeat;
  mask-size: contain;
}

.header {
  width: 100%;
  height: 60px;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
  transition-property: height, background-color, font-size;
  transition-duration: 0.25s;
  position: fixed;
  top: 0;
  z-index: 11;
}
@media (min-width: 1025px) {
  .header {
    height: 90px;
    font-size: 18px;
  }
}
.header--float {
  height: 60px;
  background-color: #FFF;
  font-size: 16px;
}
.header__inner {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
}
.header__logo {
  width: 200px;
  transition: width 0.25s;
  position: relative;
  overflow: hidden;
}
@media (min-width: 1025px) {
  .header__logo {
    width: clamp(12.5rem, -15.386rem + 43.529vw, 19.4375rem);
  }
}
.header__logo::before {
  content: "";
  display: block;
  padding-top: 19.2926045016%;
  padding-top: 10.3225806452%;
}
.header__logo > img {
  width: 100%;
  position: absolute;
  top: -100%;
  left: 0;
}
.header--float .header__logo {
  width: 200px;
}
.header--float .header__logo > img {
  top: 0;
}
.header__menu {
  flex: 1;
}
@media (max-width: 1024px) {
  .header__nav {
    width: 100vw;
    height: 100lvh;
    padding-top: 100px;
    padding-bottom: 100px;
    background: var(--blue);
    color: var(--white);
    display: none;
    flex-direction: column;
    align-items: center;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: scroll;
  }
  .menu__check:checked ~ .header__nav {
    display: flex;
  }
}
.header__nav > img {
  flex-shrink: 0;
}
.header__nav-logo {
  display: none;
}
@media (max-width: 1024px) {
  .menu__check:checked ~ .header__nav .header__nav-logo {
    display: block;
  }
}
.header__menu-list {
  margin-top: 120px;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (min-width: 1025px) {
  .header__menu-list {
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    gap: 20px;
  }
}
.header__menu-list li + li {
  margin-top: 1em;
}
@media (min-width: 1025px) {
  .header__menu-list li + li {
    margin-top: 0;
  }
  .header__menu-list li + li::before {
    content: "/";
    margin-right: 1em;
  }
}
.header__menu-list li a {
  position: relative;
}
.header__menu-list li a::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: currentColor;
  position: absolute;
  bottom: -5px;
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.25s;
}
.header__menu-list li a:hover::before {
  transform: scale(1);
  transform-origin: left;
}

.menu__check {
  display: none;
}
.menu__button {
  height: 35px;
  width: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 16px;
  right: 0;
  z-index: 99;
}
@media (min-width: 1025px) {
  .menu__button {
    display: none;
  }
}
.menu__button span,
.menu__button span::before,
.menu__button span::after {
  content: "";
  display: block;
  height: 1px;
  width: 25px;
  color: var(--white);
  background-color: currentColor;
  position: absolute;
}
@media (min-width: 440px) {
  .menu__button span,
  .menu__button span::before,
  .menu__button span::after {
    color: #000;
  }
}
.header--float .menu__button span,
.header--float .menu__button span::before,
.header--float .menu__button span::after {
  color: #000;
}
.menu__check:checked ~ .menu__button span {
  background-color: rgba(255, 255, 255, 0);
}
.menu__button span::before {
  bottom: 11px;
}
.menu__check:checked ~ .menu__button span::before {
  background-color: var(--white);
  bottom: 0;
  transform: rotate(45deg);
}
.menu__button span::after {
  top: 11px;
}
.menu__check:checked ~ .menu__button span::after {
  background-color: var(--white);
  top: 0;
  transform: rotate(-45deg);
}

.mainvisual {
  height: 750px;
  height: 203.7333333333vw;
  height: clamp(43.75rem, 19.643rem + 120.536vw, 77.5rem);
  margin: 0 auto;
  background-image: url(../images/mainvisual-sp.png), url(../images/pattern01.png);
  background-repeat: no-repeat, repeat;
  background-position: center bottom 22px, left top;
  background-size: 100%, auto;
  position: relative;
  overflow: hidden;
}
@media (min-width: 769px) {
  .mainvisual {
    height: 875px;
    height: 45.5729166667vw;
    background-image: url(../images/mainvisual.png), url(../images/pattern01.png);
    background-position: center top, left top;
  }
}
@media (min-width: 1025px) {
  .mainvisual::before {
    content: "";
    display: block;
    width: 100%;
    height: 90px;
    background-color: rgba(255, 255, 255, 0.5333333333);
    position: absolute;
    top: 0;
    left: 0;
  }
}
.mainvisual::after {
  content: "";
  display: block;
  border-bottom: 16vw solid var(--darkblue);
  border-left: 26.6666666667vw solid transparent;
  position: absolute;
  right: 0;
  bottom: 0;
}
.mainvisual__particle {
  display: block;
  width: 600px;
  height: 300px;
  background: var(--blue);
  position: absolute;
  left: -140px;
  top: -140px;
  transform: rotate(-32deg) skew(0deg, 0deg);
}
@media (min-width: 769px) {
  .mainvisual__particle {
    display: block;
    width: 1000px;
    height: 1000px;
    background: var(--blue);
    position: absolute;
    top: -590px;
    left: calc(50% - 1260px);
    transform: rotate(27deg) skew(-31deg, 9deg);
  }
}
.mainvisual__catch {
  margin: 76px 0 0 20px;
  padding-top: 50px;
  background-image: url(../images/parts-01.svg);
  background-repeat: no-repeat;
  background-size: 38px;
  background-position: left 6px top;
  position: absolute;
}
@media (min-width: 1025px) {
  .mainvisual__catch {
    width: 620px;
    margin: 0;
    padding-top: 128px;
    background-size: 97px;
    background-position: left top;
    position: absolute;
    top: 120px;
    left: 5%;
  }
}
@media (min-width: 1400px) {
  .mainvisual__catch {
    left: calc(50% - 625px);
  }
}
.mainvisual__text {
  padding: 0 0.5em;
  font-size: 50px;
  font-size: clamp(1.5rem, 0.561rem + 4.006vw, 3.125rem);
  font-weight: 900;
  line-height: 1.45;
  letter-spacing: 0.1em;
  display: inline-block;
  position: relative;
}
.mainvisual__text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: var(--white);
  border: 2px solid;
  transform: skewX(-20deg);
  position: absolute;
  top: 0;
  left: 0;
}
.mainvisual__text:nth-child(1) {
  padding: 0 0.5em 0 0;
}
.mainvisual__text + .mainvisual__text {
  margin-top: 10px;
}
@media (min-width: 1025px) {
  .mainvisual__text + .mainvisual__text {
    margin-top: 20px;
  }
}
.mainvisual__text > span {
  position: relative;
}
.mainvisual__text > .moderate {
  margin-left: -0.5em;
  letter-spacing: 0;
}

.sect-about {
  background-color: var(--darkblue);
  color: var(--white);
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.sect-about::after {
  content: "";
  display: block;
  width: 960px;
  width: min(960px, 125vw);
  height: 100%;
  background-image: url(../images/about-bg.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
  position: absolute;
  right: -80px;
  bottom: 0;
  z-index: 1;
}
@media (min-width: 961px) {
  .sect-about::after {
    background-size: auto;
    right: 0;
    left: auto;
  }
}
.sect-about__background {
  width: 100%;
  height: 100%;
  position: absolute;
  pointer-events: none;
}
.sect-about__upper {
  padding: 43px 0 40px;
  background-color: var(--blue);
  position: relative;
  overflow: hidden;
  z-index: 2;
  text-align: center;
}
@media (min-width: 769px) {
  .sect-about__upper {
    padding: 100px 0;
    background-color: transparent;
    text-align: left;
  }
}
@media (min-width: 769px) {
  .sect-about__upper::before {
    content: "";
    width: 100%;
    height: 380px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border-left: 380px solid transparent;
    border-top: 380px solid var(--blue);
  }
}
@media (min-width: 1920px) {
  .sect-about__upper::before {
    width: auto;
    left: calc((100% - 1920px) / 2);
  }
}
@media (min-width: 769px) {
  .sect-about__upper-content {
    padding-left: 4.8em;
    display: flex;
    position: relative;
    z-index: 2;
  }
}
.sect-about__heading {
  margin-bottom: 0.2em;
  padding-bottom: 0.46em;
  border-bottom: 2px solid currentColor;
  font-size: 30px;
  line-height: 1.23;
  letter-spacing: 0.1em;
  display: inline-block;
}
@media (min-width: 769px) {
  .sect-about__heading {
    margin: 0;
    padding-bottom: 0.9em;
    position: absolute;
    top: 50%;
    left: -55px;
    transform: translateY(-50%) rotate(-90deg);
  }
}
.sect-about__intro-text {
  line-height: 2.25;
  text-align: left;
}
.sect-about__text {
  padding: 0.45em 0;
  font-size: 16px;
  line-height: 2.25;
  letter-spacing: 0;
  text-align: left;
}
@media (min-width: 769px) {
  .sect-about__text + .l3heading {
    margin-top: 0.9em;
  }
}
.sect-about__lower {
  padding: 48px 0 47px 0;
  position: relative;
  z-index: 2;
}
@media (min-width: 769px) {
  .sect-about__lower {
    padding: 100px 0 85px 0;
  }
}
@media (min-width: 961px) {
  .sect-about__lower-content {
    display: flex;
  }
}
@media (min-width: 961px) {
  .sect-about__body {
    width: 53%;
    flex-shrink: 0;
  }
}
.sect-about__image {
  margin-top: 13px;
}
@media (min-width: 769px) {
  .sect-about__image {
    margin: 0;
    transform: translateX(50px);
  }
}

.sect-strengths {
  padding: 48px 0 40px;
  background-image: url(../images/pattern01.png);
  text-align: center;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
@media (min-width: 961px) {
  .sect-strengths {
    padding: 95px 0 100px;
  }
}
@media (min-width: 1400px) {
  .sect-strengths {
    overflow: visible;
  }
}
.sect-strengths__body {
  margin-top: 26px;
  position: relative;
  z-index: 1;
}
@media (min-width: 1025px) {
  .sect-strengths__body {
    margin-top: 50px;
  }
}

@media (min-width: 961px) {
  .media {
    display: flex;
    gap: 50px;
  }
  .media--reverse {
    flex-direction: row-reverse;
  }
}
.media__body {
  padding-top: 10px;
}
@media (min-width: 1025px) {
  .media__body {
    padding-top: 46px;
  }
}
.media__img-wrapper {
  width: 100%;
  position: relative;
}
.media__img-wrapper::before {
  content: "";
  display: block;
  border-top: 34.6666666667vw solid transparent;
  border-left: 58.6666666667vw solid var(--darkblue);
  border-bottom: 34.6666666667vw solid transparent;
  position: absolute;
  top: 50%;
  left: -5.3333333333vw;
  transform: translateY(-50%);
  z-index: 0;
}
@media (min-width: 961px) {
  .media__img-wrapper::before {
    border-top: 23.4895833333vw solid transparent;
    border-left: 39.8958333333vw solid var(--darkblue);
    border-bottom: 23.4895833333vw solid transparent;
    left: -100px;
  }
}
@media (min-width: 1400px) {
  .media__img-wrapper::before {
    left: calc((100vw - 1200px) / -2);
  }
}
.media--reverse .media__img-wrapper::before {
  border-right: 58.6666666667vw solid var(--blue);
  border-left: none;
  right: -5.3333333333vw;
  left: auto;
}
@media (min-width: 961px) {
  .media--reverse .media__img-wrapper::before {
    border-top: 23.4895833333vw solid transparent;
    border-right: 39.8958333333vw solid var(--blue);
    border-bottom: 23.4895833333vw solid transparent;
    right: -100px;
  }
}
@media (min-width: 1400px) {
  .media--reverse .media__img-wrapper::before {
    right: calc((100vw - 1200px) / -2);
  }
}
@media (min-width: 961px) {
  .media__img-wrapper {
    width: 46%;
    flex-shrink: 0;
    align-self: flex-end;
  }
}
@media (min-width: 1025px) {
  .media__img-wrapper {
    width: min(550px, 48%);
  }
}
.media__image {
  width: 100%;
  position: relative;
  z-index: 1;
}
.media__illust {
  width: 40vw;
  position: absolute;
  right: -10px;
  bottom: -20px;
  z-index: 2;
}
@media (min-width: 961px) {
  .media__illust {
    bottom: -23%;
  }
  .media__illust--01 {
    width: 50%;
    right: -5%;
  }
  .media__illust--02 {
    width: 40%;
    left: -5%;
  }
}
@media (min-width: 1536px) {
  .media__illust {
    width: auto;
    left: -17%;
    bottom: -23%;
  }
  .media__illust--01 {
    width: 60.545454%;
    right: -25%;
    bottom: -27%;
    left: auto;
  }
  .media__illust--02 {
    width: 46.54545%;
  }
}
.media__heading {
  font-size: 30px;
  font-size: clamp(1.5625rem, 1.382rem + 0.769vw, 1.875rem);
  font-weight: 900;
  line-height: 1.4;
  letter-spacing: 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 961px) {
  .media__heading {
    flex-direction: row;
    line-height: 1.67;
    text-align: left;
  }
}
.media__heading::before {
  content: attr(data-no);
  font-size: 200%;
  color: var(--blue);
}
@media (min-width: 961px) {
  .media__heading::before {
    margin-right: 0.57em;
    padding-right: 0.5em;
    font-size: 166%;
  }
}
.media__heading > span {
  position: relative;
  padding-top: 1.9em;
}
@media (min-width: 961px) {
  .media__heading > span {
    padding-top: 0;
  }
}
.media__heading > span::before {
  content: "";
  display: block;
  width: 80px;
  height: 2px;
  background-color: var(--blue);
  position: absolute;
  top: 17px;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 961px) {
  .media__heading > span::before {
    width: 2px;
    height: 80%;
    top: 13px;
    left: -1em;
    transform: none;
  }
}
.media__text {
  margin-top: 0.8em;
  font-size: 16px;
  font-weight: 500;
  line-height: 2.25;
  letter-spacing: 0;
  text-align: left;
}
@media (min-width: 961px) {
  .media__text {
    margin-top: 1.8em;
  }
}
.media + .media {
  margin-top: 39px;
}
@media (min-width: 961px) {
  .media + .media {
    margin-top: 50px;
  }
}

.sect-service {
  padding: 60px 0 40px;
  background-color: var(--blue);
  text-align: center;
  position: relative;
}
@media (min-width: 961px) {
  .sect-service {
    padding: 95px 0 90px;
  }
}
.sect-service__background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
}

.service-list {
  margin-top: 25px;
}
@media (min-width: 769px) {
  .service-list {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    gap: 50px;
    gap: clamp(1.25rem, -4.405rem + 11.765vw, 3.125rem);
  }
}
.service-list__item {
  max-width: 366px;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .service-list__item {
    width: 366px;
    margin: 0;
  }
}
@media (max-width: 768px) {
  .service-list__item + .service-list__item {
    margin-top: 40px;
  }
}

.card__figure {
  width: 100%;
  margin-top: 5px;
  position: relative;
}
@media (min-width: 1025px) {
  .card__figure {
    width: min(100%, 366px);
    margin-top: 14px;
  }
}
.card__figure::before {
  content: "";
  display: block;
  padding-top: 66.6666666667%;
}
.card__frame {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.card__illust {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 768px) {
  .card__illust--1 {
    width: min(224px, 59.7333333333vw);
  }
}
@media (min-width: 769px) and (max-width: 1400px) {
  .card__illust--1 {
    width: 20.3571428571vw;
  }
}
@media (max-width: 768px) {
  .card__illust--2 {
    width: min(174px, 46.4vw);
  }
}
@media (min-width: 769px) and (max-width: 1400px) {
  .card__illust--2 {
    width: 14.5714285714vw;
  }
}
@media (max-width: 768px) {
  .card__illust--3 {
    width: min(215px, 57.3333333333vw);
  }
}
@media (min-width: 769px) and (max-width: 1400px) {
  .card__illust--3 {
    width: 18.0714285714vw;
  }
}
.card__no {
  margin: 0 auto;
}
@media (min-width: 769px) {
  .card__no {
    width: auto;
    height: clamp(2.25rem, 0.365rem + 3.922vw, 2.875rem);
  }
}
.card__heading {
  margin-top: 0.5em;
  font-size: 25px;
  font-size: clamp(1.125rem, 0.592rem + 1.109vw, 1.5625rem);
  font-weight: 700;
  letter-spacing: 0;
  color: var(--white);
}
.card__text {
  margin-top: 1em;
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0;
  text-align: left;
  color: var(--white);
}
@media (min-width: 1025px) {
  .card__text {
    margin-top: 1.1em;
    line-height: 2.25;
  }
}

.sect-company {
  padding-top: 50px;
  padding-bottom: 60px;
  background-color: #F5F1F2;
  text-align: center;
  position: relative;
  overflow: hidden;
}
@media (min-width: 961px) {
  .sect-company {
    padding-top: 95px;
    padding-bottom: 100px;
  }
}
.sect-company::after {
  content: "";
  border-bottom: 820px solid var(--darkblue);
  border-left: 1400px solid transparent;
  position: absolute;
  right: 0;
  bottom: 0;
  pointer-events: none;
}
@media (min-width: 1025px) {
  .sect-company::after {
    border-bottom: 1020px solid var(--darkblue);
    border-left: 1730px solid transparent;
  }
}
@media (min-width: 1920px) {
  .sect-company::after {
    border-bottom: 53.125vw solid var(--darkblue);
    border-left: 90.1041666667vw solid transparent;
  }
}
.sect-company__inner {
  margin-top: 25px;
  padding-bottom: 45px;
  background-image: url(../images/pattern02.png);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  text-align: left;
  position: relative;
  z-index: 1;
}
@media (min-width: 1025px) {
  .sect-company__inner {
    margin-top: 50px;
    padding: 77px 50px 50px;
  }
}
.sect-company__logo {
  width: 80%;
  max-width: 300px;
}
@media (min-width: 1025px) {
  .sect-company__logo {
    width: auto;
  }
}
.sect-company__l3heading {
  margin-top: 0.4em;
  font-size: 35px;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0;
  color: var(--blue);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 7px;
}
@media (min-width: 1025px) {
  .sect-company__l3heading {
    margin-top: 1.3em;
    flex-direction: row;
    gap: 16px;
  }
}
.sect-company__l3heading::after {
  content: attr(data-subtitle);
  font-size: 16px;
  font-weight: 500;
  color: var(--black);
}
.sect-company__illust01 {
  width: 220px;
  background-image: url(../images/company01.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: calc(50% + 660px);
  top: 100px;
  z-index: 1;
}
.sect-company__illust01::before {
  content: "";
  display: block;
  padding-top: 151.8181818182%;
}
.sect-company__illust02 {
  width: 260px;
  background-image: url(../images/company02.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: calc(50% - 910px);
  bottom: 110px;
  z-index: 1;
}
.sect-company__illust02::before {
  content: "";
  display: block;
  padding-top: 99.2307692308%;
}

@media (min-width: 1025px) {
  .company-info {
    display: flex;
    flex-direction: row-reverse;
    gap: 45px;
  }
}
.company-info__body {
  padding: 28px 20px;
}
@media (min-width: 1025px) {
  .company-info__body {
    padding: 0;
  }
}
.company-info__summary {
  margin-top: 25px;
}
@media (min-width: 1025px) {
  .company-info__summary {
    margin-top: 36px;
  }
}
.company-info__row {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
}
@media (min-width: 769px) {
  .company-info__row {
    display: flex;
  }
}
.company-info__row + .company-info__row {
  margin-top: 1.33em;
}
@media (min-width: 769px) {
  .company-info__row + .company-info__row {
    margin-top: 0.6em;
  }
}
.company-info__heading {
  flex-shrink: 0;
  font-size: 20px;
  font-weight: 700;
}
@media (min-width: 769px) {
  .company-info__heading {
    width: 114px;
    font-size: 16px;
  }
}
.company-info__data {
  margin-top: 0.5em;
}
@media (min-width: 769px) {
  .company-info__data {
    margin-top: 0;
  }
}
.company-info__map {
  width: 100%;
  position: relative;
}
@media (min-width: 1025px) {
  .company-info__map {
    width: 500px;
    margin-top: 80px;
  }
}
.company-info__map::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 66.5671641791%;
  position: relative;
  top: 0;
  left: 0;
}
@media (min-width: 1025px) {
  .company-info__map::before {
    padding-top: 50%;
  }
}
.company-info__map > iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.company-history {
  margin-top: 40px;
  padding: 0 20px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  position: relative;
}
@media (min-width: 1025px) {
  .company-history {
    margin-top: 53px;
    padding: 0;
  }
  .company-history::before {
    content: "";
    display: block;
    width: 1px;
    height: 90%;
    height: calc(100% - 46px);
    background-color: #C1C1C1;
    width: 1px;
    position: absolute;
    top: 50%;
    left: 7px;
    transform: translateY(-50%);
  }
}
@media (min-width: 1025px) {
  .company-history__row {
    display: flex;
    align-items: center;
    gap: 50px;
    position: relative;
  }
}
.company-history__row > dt {
  display: flex;
}
@media (min-width: 1025px) {
  .company-history__row > dt {
    flex-shrink: 0;
    z-index: 1;
  }
}
.company-history__row + .company-history__row {
  margin-top: 1.4em;
}
@media (min-width: 1025px) {
  .company-history__row + .company-history__row {
    margin-top: 1.46em;
  }
}
.company-history__year {
  margin-right: 20px;
  font-weight: 700;
  display: inline-flex;
  align-items: center;
}
@media (min-width: 1025px) {
  .company-history__year {
    margin-right: 48px;
  }
}
.company-history__year::before {
  content: "";
  width: 15px;
  height: 15px;
  margin-right: 20px;
  border-radius: 50%;
  background-color: var(--blue);
}
.company-history__month {
  display: inline-block;
  width: 100px;
  padding: 0 1em;
  background-color: rgba(255, 0, 255, 0.2);
  font-weight: 700;
  text-align: center;
  color: var(--white);
}
.company-history__row:nth-child(odd) .company-history__month {
  background-color: var(--blue);
}
.company-history__row:nth-child(even) .company-history__month {
  background-color: var(--darkblue);
}
.company-history__data {
  margin-top: 0.6em;
  font-size: 18px;
}
@media (min-width: 1025px) {
  .company-history__data {
    margin-top: 0;
    font-size: inherit;
  }
}

.sect-links {
  padding: 50px 0;
  background-color: #F5F1F2;
}
@media (min-width: 769px) {
  .sect-links {
    padding: 100px 0 92px;
  }
}

/*
.links {
  width: 90%;
  margin-right: auto;
  margin-left: auto;

  &__list {

    @media (min-width: 769px) {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: 50px;
    }

    @media (min-width: 1400px) {
      flex-wrap: nowrap;
    }

    > li {

      & + li {
        @media (max-width: 768px) {
          margin-top: 20px;
        }
      }

      > a {
        display: inline-block;
        box-shadow: 0px 0px 10px #00000033;
        position: relative;

        @media (hover: hover) {
          overflow: hidden;

          &::before {
            content: '';
            width: 100%;
            height: 2px;
            background-color: var(--blue);
            position: absolute;
            bottom: 0;
            left: 0;
            transform: scaleX(0);
            transform-origin: right;
            transition: .25s;
          }

          &::after {
            content: '';
            border-bottom: 30px solid var(--blue);
            border-left: 30px solid transparent;
            position: absolute;
            right: -30px;
            bottom: -30px;
            transition: .25s;
          }

          &:hover {

            &::before {
              transform: scaleX(1);
              transform-origin: right;
            }

            &::after {
              right: 0;
              bottom: 0;
            }
          }
        }

        img {
          width: 100%;

          @media (min-width: 769px) {
            width: 300px;
          }
        }
      }
    }
  }
}
*/
.links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
}
@media (min-width: 769px) {
  .links {
    gap: 50px;
  }
}
.links li > a {
  display: inline-block;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  position: relative;
}
@media (hover: hover) {
  .links li > a {
    overflow: hidden;
  }
  .links li > a::before {
    content: "";
    width: 100%;
    height: 2px;
    background-color: var(--blue);
    position: absolute;
    bottom: 0;
    left: 0;
    transform: scaleX(0);
    transform-origin: right;
    transition: 0.25s;
  }
  .links li > a::after {
    content: "";
    border-bottom: 20px solid var(--blue);
    border-left: 20px solid transparent;
    position: absolute;
    right: -20px;
    bottom: -20px;
    transition: 0.25s;
  }
  .links li > a:hover::before {
    transform: scaleX(1);
    transform-origin: right;
  }
  .links li > a:hover::after {
    right: 0;
    bottom: 0;
  }
}
.links li > a img {
  width: 100%;
}
@media (min-width: 769px) {
  .links li > a img {
    width: 366px;
  }
}

.footer {
  padding: 80px 0;
  background-color: var(--blue);
  color: var(--white);
  text-align: center;
}
@media (min-width: 1025px) {
  .footer {
    text-align: left;
    position: relative;
    overflow: hidden;
  }
  .footer::before {
    content: "";
    border-right: 39.8958333333vw solid transparent;
    border-bottom: 23.59375vw solid var(--darkblue);
    position: absolute;
    left: 0;
    bottom: 0;
  }
}
.footer__inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 50px 0;
  position: relative;
  z-index: 1;
}
@media (min-width: 1025px) {
  .footer__inner {
    justify-content: flex-end;
  }
}
.footer__logo > img {
  display: inline-block;
}
.footer__nav {
  display: none;
}
@media (min-width: 1025px) {
  .footer__nav {
    display: block;
    flex: 1;
    padding-top: 16px;
    padding-left: 50px;
  }
}
.footer__menu-list {
  width: 100%;
  height: 100%;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0;
  display: flex;
  justify-content: flex-end;
  gap: 36px;
}
.footer__menu-list li a {
  position: relative;
}
.footer__menu-list li a::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: currentColor;
  position: absolute;
  bottom: -5px;
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.25s;
}
.footer__menu-list li a:hover::before {
  transform: scale(1);
  transform-origin: left;
}
.footer__copyright {
  margin-top: 30px;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.1em;
  display: block;
}